Bug 89475 - Compal monitors to be added to MonitorsDB
Compal monitors to be added to MonitorsDB
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: hwdata (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-23 07:47 EDT by Linus Walleij
Modified: 2014-03-16 22:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.80-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-20 14:28:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A Compal monitor .inf file (11.76 KB, text/plain)
2003-04-23 07:48 EDT, Linus Walleij
no flags Details

  None (edit)
Description Linus Walleij 2003-04-23 07:47:41 EDT
Description of problem:
The Compal series of monitors are not included in the MonitorDB. I have obtained
a .inf file from Compal with no special restrictions, so the needed data may be
extracted from this file. If you need help in getting modelines out of this
file, tell me and I'll fix it for you.

Version-Release number of selected component (if applicable):
hwdata-0.75-1

How reproducible:
Always
Comment 1 Linus Walleij 2003-04-23 07:48:47 EDT
Created attachment 91243 [details]
A Compal monitor .inf file

The Compal monitors .inf file
Comment 2 Bill Nottingham 2003-05-20 14:28:48 EDT
Added, will be in 0.80-1. Thanks!

Note You need to log in before you can comment on or make changes to this bug.